body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
}

@media screen and (max-width: 1459px) {
  body {
    font-size: 14px;
  }
}

@media screen and (max-width: 575px) {
  body {
    font-size: 13px;
  }
}

p {
  font-size: 18px;
}

@media screen and (max-width: 1459px) {
  p {
    font-size: 16px;
  }
}

@media screen and (max-width: 575px) {
  p {
    font-size: 15px;
  }
}

.heading {
  font-size: 3rem;
  color: #212121;
  margin-bottom: 1rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
}

@media screen and (max-width: 1459px) {
  .heading {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 1199px) {
  .heading {
    font-size: 2.375rem;
  }
}

@media screen and (max-width: 991px) {
  .heading {
    font-size: 2.25rem;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 2rem;
  }
}

@media screen and (max-width: 575px) {
  .heading {
    font-size: 1.75rem;
  }
}

@media screen and (max-width: 420px) {
  .heading {
    font-size: 1.625rem;
  }
}

@media screen and (max-width: 360px) {
  .heading {
    font-size: 1.5rem;
  }
}

.btn {
  font-size: 16px;
}

@media screen and (max-width: 1459px) {
  .btn {
    font-size: 14px;
  }
}

@media screen and (max-width: 575px) {
  .btn {
    font-size: 13px;
  }
}

.btn-gradint {
  color: #ffffff;
  font-weight: bold;
  background-image: -webkit-gradient(linear, left top, right top, from(#2e0073), to(#00085e));
  background-image: -o-linear-gradient(left, #2e0073, #00085e);
  background-image: linear-gradient(to right, #2e0073, #00085e);
  padding: 0.65rem 2.5rem;
  border-radius: 2rem;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 600ms;
       -o-transition-duration: 600ms;
          transition-duration: 600ms;
  -webkit-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}

.btn-gradint:hover {
  color: #ffffff;
  background-image: -webkit-gradient(linear, left top, right top, from(#00085e), to(#2e0073));
  background-image: -o-linear-gradient(left, #00085e, #2e0073);
  background-image: linear-gradient(to right, #00085e, #2e0073);
}

@media screen and (min-width: 1301px) {
  .container {
    max-width: 1230px;
  }
}

header.fixed-top {
  position: absolute;
}

@media screen and (max-width: 991px) {
  header .navbar .navbar-nav {
    background-color: #2e0073;
    padding: 1rem 0.5rem;
  }
}

header .navbar .navbar-nav .nav-item .nav-link {
  font-size: 14px;
  color: #e5e5e5;
  text-transform: capitalize;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 600ms;
       -o-transition-duration: 600ms;
          transition-duration: 600ms;
  -webkit-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}

@media screen and (max-width: 767px) {
  header .navbar .navbar-nav .nav-item .nav-link {
    font-size: 13px;
  }
}

@media screen and (max-width: 575px) {
  header .navbar .navbar-nav .nav-item .nav-link {
    font-size: 12px;
  }
}

header .navbar .navbar-nav .nav-item .nav-link:hover {
  color: #ffffff;
}

@media screen and (min-width: 992px) {
  header .navbar .navbar-nav .nav-item-signup {
    margin-left: auto;
  }
}

header .navbar .navbar-nav .nav-item-signup .nav-link {
  font-weight: bold;
  color: #00085e;
  background-color: #ffffff;
  border-radius: 2rem;
}

header .navbar .navbar-nav .nav-item-signup .nav-link:hover {
  color: #ffffff;
  background-image: -webkit-gradient(linear, left top, right top, from(#2e0073), to(#00085e));
  background-image: -o-linear-gradient(left, #2e0073, #00085e);
  background-image: linear-gradient(to right, #2e0073, #00085e);
}

.banner {
  padding-top: 5rem;
  padding-bottom: 8rem;
  color: #ffffff;
  background-image: -o-linear-gradient(45deg, #2e0073, #2b0171, #100565, #02075f, #00085e);
  background-image: linear-gradient(45deg, #2e0073, #2b0171, #100565, #02075f, #00085e);
  position: relative;
}

.banner h1 {
  font-size: 4.5rem;
  color: inherit;
  margin-bottom: 1rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 800;
}

@media screen and (max-width: 1459px) {
  .banner h1 {
    font-size: 4rem;
  }
}

@media screen and (max-width: 1199px) {
  .banner h1 {
    font-size: 3.875rem;
  }
}

@media screen and (max-width: 991px) {
  .banner h1 {
    font-size: 3.75rem;
  }
}

@media screen and (max-width: 767px) {
  .banner h1 {
    font-size: 3.5rem;
  }
}

@media screen and (max-width: 575px) {
  .banner h1 {
    font-size: 3.25rem;
  }
}

@media screen and (max-width: 420px) {
  .banner h1 {
    font-size: 3.125rem;
  }
}

@media screen and (max-width: 360px) {
  .banner h1 {
    font-size: 3rem;
  }
}

.banner p {
  font-size: 18px;
  color: #91cdfe;
  margin-bottom: 2rem;
}

@media screen and (max-width: 1459px) {
  .banner p {
    font-size: 20px;
    color: #91cdfe
  }
}

@media screen and (max-width: 991px) {
  .banner p {
    font-size: 19px;
    color: #91cdfe
  }
}

@media screen and (max-width: 767px) {
  .banner p {
    font-size: 18px;
    color: #91cdfe
  }
}

.banner form .input-group .form-control {
  color: #ffffff;
  border-radius: 2rem !important;
}

.banner form .input-group .btn {
  color: #00085e;
  font-weight: 700;
  border-radius: 2rem !important;
  padding-left: 2rem;
  padding-right: 2rem;
}

@media screen and (min-width: 1200px) {
  .banner img {
    width: calc(100% + 4rem);
    max-width: calc(100% + 4rem);
  }
}

@media screen and (min-width: 1600px) {
  .banner img {
    width: calc(100% + 8rem);
    max-width: calc(100% + 8rem);
  }
}

.shape {
  overflow: hidden;
  position: absolute;
  left: 0;
  width: 100%;
  line-height: 0;
  direction: ltr;
}

.shape svg {
  height: 15rem;
  -webkit-transform: translateX(-50%) rotate(180deg);
      -ms-transform: translateX(-50%) rotate(180deg);
          transform: translateX(-50%) rotate(180deg);
  display: block;
  width: calc(100% + 1.3px);
  position: relative;
  left: 50%;
}

@media screen and (max-width: 1199px) {
  .shape svg {
    height: 12rem;
  }
}

@media screen and (max-width: 991px) {
  .shape svg {
    height: 10rem;
  }
}

@media screen and (max-width: 767px) {
  .shape svg {
    height: 8rem;
  }
}

@media screen and (max-width: 575px) {
  .shape svg {
    height: 6rem;
  }
}

.shape svg path {
  fill: #ffffff;
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.shape-top {
  top: -2px;
}

.shape-top svg {
  -webkit-transform: translateX(-50%) rotateX(360deg) rotateY(0deg);
          transform: translateX(-50%) rotateX(360deg) rotateY(0deg);
}

.shape-bottom {
  bottom: -2px;
}

.services-wrapper .btn {
  text-transform: uppercase;
  margin-top: 1.5rem;
  margin-bottom: 2.5rem;
}

@media screen and (max-width: 575px) {
  .services-wrapper .btn {
    margin-top: 0.7rem;
    margin-bottom: 1.25rem;
  }
}

footer {
  position: relative;
  text-align: center;
  padding-top: 12rem;
  padding-bottom: 6rem;
  background-image: -o-linear-gradient(45deg, #2e0073, #2b0171, #100565, #02075f, #00085e);
  background-image: linear-gradient(45deg, #2e0073, #2b0171, #100565, #02075f, #00085e);
}

footer form {
  background-image: -webkit-gradient(linear, left top, right top, from(#2e0073), to(#00085e));
  background-image: -o-linear-gradient(left, #2e0073, #00085e);
  background-image: linear-gradient(to right, #2e0073, #00085e);
  padding: 3rem;
  border-radius: 50rem;
  -webkit-box-shadow: 0rem 0rem 4rem 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0rem 0rem 4rem 0px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 767px) {
  footer form {
    padding: 2rem;
  }
}

@media screen and (max-width: 575px) {
  footer form {
    padding: 1rem;
  }
}

@media screen and (max-width: 380px) {
  footer form {
    padding: 0.5rem;
  }
}

footer form .input-group .form-control {
  color: #ffffff;
  border-color: #ffffff;
  padding-left: 0.5rem;
  -webkit-box-shadow: none;
          box-shadow: none;
}

footer form .input-group .form-control::-webkit-input-placeholder {
  color: #ffffff;
}

footer form .input-group .form-control::-moz-placeholder {
  color: #ffffff;
}

footer form .input-group .form-control:-ms-input-placeholder {
  color: #ffffff;
}

footer form .input-group .form-control::-ms-input-placeholder {
  color: #ffffff;
}

footer form .input-group .form-control::placeholder {
  color: #ffffff;
}

footer form .input-group .btn {
  color: #090034;
  background-color: #ffffff;
  text-transform: uppercase;
  padding: 0.75rem 4rem;
  border-radius: 2rem !important;
}

@media screen and (max-width: 575px) {
  footer form .input-group .btn {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media screen and (max-width: 389px) {
  footer form .input-group .btn {
    padding: 0.5rem 1rem;
  }
}

footer .nav .nav-item {
  margin-top: 0.5rem;
}

footer .nav .nav-item .nav-link {
  color: #ffffff;
  line-height: 1;
  text-transform: capitalize;
  padding: 0 2rem;
}

footer .nav .nav-item:not(:last-child) {
  border-right: 1px solid #ffffff;
}
